Subject: Ticket Assigned - Re: Share your feedback with us
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 04 Dec 2022 14:00:56 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Share your feedback with us I'm really upset with center point! especially about  customer service
I have filed a complaint more than 3 weeks ago
I called not less than 4 times to fix my problem
Nothing happened till this moment

It's not the first time I have an issue and it takes ages to get it solved
after I call over and over and send so many emails!!

There's no follow up..
No descent solutions..
And the people on call center does not have a clue about your policies!!

I'm waiting for a follow up :)

Regards

On Mon, 14 Nov 2022, 3:34 pm Centrepoint, <[email-masked]>
wrote:

> We’d love to hear from you.
> 
> <https://www.centrepointstores.com/kw/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_KW_en>
> Download our apps now
> <https://itunes.apple.com/kw/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_KW_en> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_KW_en>
> iPhone
> <https://itunes.apple.com/kw/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_KW_en>
> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_KW_en>
> 
> Babyshop
> <https://www.babyshopstores.com/kw/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_KW_en>
> Lifestyle
> <https://www.lifestyleshops.com/kw/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_KW_en>
> Splash
> <https://www.splashfashions.com/kw/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_KW_en> Shoe
> Mart
> <https://www.shoemartstores.com/kw/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_KW_en>
> Offers
> <https://www.centrepointstores.com/kw/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_KW_en>
> Clearance
> <https://www.centrepointstores.com/kw/en/search?q=badge.title.en%3AClearance&clr=true%26utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_KW_en>
> Your feedback is important to us.
> Hi Rayan Nasser, we'd be grateful if you could tell us what you think
> about the products you've just received.
> LIFESTYLE
> Stone Embellished Choker Necklace with Lobster Clasp
> Color: Silver
> Quantity: 1
> KWD 1.13
> Write a review
> <https://www.centrepointstores.com/kw/en/p/164533435?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_KW_en>
> CENTREPOINT
> Styli Dreamer Slogan Placement T-shirt and Leggings Set
> Color: Blue
> Size: XXL
> Quantity: 1
> KWD 3.92
> Write a review
> <https://www.centrepointstores.com/kw/en/p/164915131?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_KW_en>
> LIFESTYLE
> Embellished Choker Necklace with Lobster Clasp Closure
> Color: Gold
> Quantity: 1
> KWD 1.13
> Write a review
> <https://www.centrepointstores.com/kw/en/p/164533506?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_KW_en>
> CENTREPOINT
> Styli Unwind Lace Trim Marl Vest and Shorts Set
> Color: Pink
> Size: XXL
> Quantity: 1
> KWD 2.17
> Write a review
> <https://www.centrepointstores.com/kw/en/p/165149570?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_KW_en>
> CENTREPOINT
> Set of 2 Trendyol Women Solid Round Neck Top with Pyjama
> Color: Purple
> Size: XL
> Quantity: 1
> KWD 2.36
> Write a review
> <https://www.centrepointstores.com/kw/en/p/164126437?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_KW_en>
> SPLASH
> Textured V-neck T-shirt and Full Length Pyjama Set
> Color: Blue
> Size: 16
> Quantity: 1
> KWD 4.39
> Write a review
> <https://www.centrepointstores.com/kw/en/p/163899579?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_KW_en>
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/CentrepointME>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/centrepointme>
>
> Reach out in 140 characters! We are *@centrepointme*.
>
> *Call us on 18-00-871.*
> 7 days a week, 24 hours a day
> 
> © 2022 Retail World Limited
> Privacy Policy
> <https://www.centrepointstores.com/kw/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_KW_en>
> | Terms & Conditions
> <https://www.centrepointstores.com/kw/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_KW_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5389225